Ask is moving to Stack Overflow and Serverfault.com! Please use the "opendaylight" tag on either of these sites. This site is now in Read-Only mode

Revision history [back]

click to hide/show revision 1
initial version

when I use feature:install <feature1> commands, it gives me an error.

I'm new to ODL to use it with openstack.

I've already installed openstack and use it many times. And now I want to use it with ODL.

So, I installed ODL. (Beryllium-SR2 pre-built)

And, I tried ./bin/start and ./bin/client -u karaf.

But, when I try command feature:install odl-base-all odl-aaa-authn odl-restconf odl-nsf-all odl-adsal-northbound odl-mdsal-apidocs odl-ovsdb-openstack odl-ovsdb-northbound odl-dlux-core as shown in installation guide(install with openstack), these are shown:

No feature matching odl-base-all/0.0.0

Why this happens? I searched this message on the google. But, I couldn't find the solutions.